#ifndef _USBKEYLCD
#define _USBKEYLCD

//---------------------------------------------------------------------------
extern "C" __declspec(dllexport) bool __stdcall OpenUSB(void);
extern "C" __declspec(dllexport) void __stdcall CloseUSB(void);
extern "C" __declspec(dllexport) void __stdcall LCDPutchar(unsigned char x);
extern "C" __declspec(dllexport) void __stdcall LCDPuts(unsigned char *s);
extern "C" __declspec(dllexport) void __stdcall LCDSetPos(unsigned char x);
extern "C" __declspec(dllexport) void __stdcall LCDClr(void);
extern "C" __declspec(dllexport) void __stdcall LCDSetLight(bool x);
extern "C" __declspec(dllexport) unsigned char __stdcall KBDGetchar(void);

//---------------------------------------------------------------------------
#endif
